body{
    background: white;
    margin: 0;
    width: 100%;
    height: 100%;
}
.navbar {
    overflow: hidden;
    background-color: rgb(33, 45, 56);
    font-family: Arial, Helvetica, sans-serif;
    color: white;
  }
.navbar h1{
text-align: center;
}

mi-boton{
    background-color: #f2f2f2;
    border:1px solid black;
    color:black;
    padding-left: 10px;
    padding-right: 7px;
    font-size:17px;
    border-radius: 3px;
    font-weight:inherit;
    margin-left: 5px;
}
mi-boton:hover {
    background-color: #0B5D87;
    color: white;
    font-size: 17px;
}

button{
    background-color: #f2f2f2;
    color:black;
    margin-left:7px;
    border-radius: 5px;
    height: 23px;
    width: 70px;
}
button:hover{
    background-color: #0B5D87;
    color: white;
    height: 23px;
    
}
section-footer{
    margin-top: 30px;
}
#encabezado{
    background:#0B5D87;
    height: 20px;
    color: white;
    font-weight: none;
}
section{
    width: 90%;
    margin-top: 5px;
    margin-left: 20px;
}
section input{
    margin-top: 5px;
    margin-left: 10px;
}
section header{
    padding-top:5px;
    padding-left: 30px;
    background: #C0C0C0;
    height: 30px;
    color: black;
}
section table{
/*font-family: Arial, Helvetica, sans-serif;*/
border-collapse: collapse;
width: 100%;
}
section table td, th {
    border: 1px solid #ddd;
    padding: 5px;
  }
section table tr:nth-child(even){background-color: #b3bebe;}
  
section table tr:hover {
background-color:#4a94a7;
color:rgb(249, 250, 250);
}
  
section table th {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    background-color: #47839D;
    color: white;
  }

  
  